=== debian/changelog ===
torcs (1.3.3-5ubuntu1) quantal; urgency=low

  * Link libmusicplayer.so with OpenAL to fix FTFBS (Debian: #668514) LP: #941619

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 28 Aug 2012 11:56:07 +0000

torcs (1.3.3-5) unstable; urgency=low

  * Reworked debian/copyright to conform machine readable policy.
  * Added artwork licensing for cars (-data-cars).
  * Updated car list shipped within the torcs-data-cars package. (Closes: #678827)
  * Removed empty script (telemetry.sh) from torcs to make lintian happy.
  * Reworded -data* packages description to be more descriptive and clear.
  * Removed 'Website' pseudo-field since the package has Homepage field set.

 -- Rudy Godoy <rudy@stone-head.org>  Wed, 30 May 2012 18:30:54 -0500

torcs (1.3.3-4) unstable; urgency=low

  * Fixed wording on package description.
  * Finally, fixes upgrading errors due new packaging layout. (Closes: #664220)
  * Reworked most of the Debian part of the build system 
    to support autotools update on build-time.
  * Updated debian/TODO.Debian
  * Added debian/source/local-options to prevent dpkg-source errors
    due build-time generated files.

 -- Rudy Godoy <rudy@stone-head.org>  Tue, 15 May 2012 17:27:43 -0500

torcs (1.3.3-3) unstable; urgency=low

  * Updated standards version to 3.9.3.
  * Updated maintainer email.
  * Added Vcs-Git field to debian/control.
  * Added Breaks field to solve install conflict (Closes: #664220)

 -- Rudy Godoy <rudy@stone-head.org>  Thu, 05 Apr 2012 16:52:07 -0500

torcs (1.3.3-2) unstable; urgency=low

  * torcs-data: Fixed dependency relationships to allow clean upgrade
    from previous versions. (Closes: #664220)
  * Updated watch and README.Debian-source to reflect use of upstream's 
    "all-in-one" source tarball instead of the split ones.
  * Put back Art licensing to .copyright files for -data, -data-tracks 
    and -data-cars.
  * Package is in better shape now and includes security fixes. 
    (Closes: #660516, #660555)

 -- Rudy Godoy <rudy@stone-head.org>  Sat, 17 Mar 2012 21:51:12 -0500

torcs (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Removed patches accepted and merged by upstream:
    - debian/patches/03
    - debian/patches/04
    - debian/patches/07
  * Added libvorbis dependency to build-deps
  * Removed dependency on menu. (Closes: #647380)
  * Switched to dpkg-source 3.0 (quilt) format
  * Merged packaging from -data packages.
  * Bumped standars version. No changes needed.

 -- Rudy Godoy <rudy@stone-head.org>  Thu, 01 Mar 2012 01:51:49 -0500

torcs (1.3.1-6.2) unstable; urgency=low

  * Non-maintainer upload. (version 1.3.1-6.1 triggered a problem with dak)
  * 06-add-format-argument.patch: add format argument to
    avoid format-security error while building. (Closes: #646469)
  * 07-update-to-libpng15.patch: libpng transition. Thanks to Nobuhiro Iwamatsu!
    (Closes: #636009)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 04 Dec 2011 11:34:02 +0100

torcs (1.3.1-6) unstable; urgency=low

  * Fixed .desktop file to be valid. Thanks Pino Toscano. Closes: #638957
  * Added patch to fix FTBS caused by libraceengine.so being underlinked. 
    Thanks Julian Taylor. Closes: #638719

 -- Rudy Godoy <rudy@debian.org>  Tue, 30 Aug 2011 19:56:17 -0500

torcs (1.3.1-5) unstable; urgency=low

  * Fixed insecure library loading (LD_LIBRARY_PATH) (CVE-2010-3384) Closes: #598306.

 -- Rudy Godoy <rudy@debian.org>  Sat, 09 Oct 2010 17:56:12 -0500

torcs (1.3.1-4) unstable; urgency=low

  * Removed '3DGraphics' category from .desktop. Thanks Andrew Higginson.
    (Closes: #588215) (LP: #532066)
  * Bumped debian/watch version to 3 and fixed URI issue.

 -- Rudy Godoy <rudy@debian.org>  Sun, 22 Aug 2010 13:27:28 -0500

torcs (1.3.1-3) unstable; urgency=low

  * Fixed missing documentation install in debian/rules (Closes: #577354)
  * Removed xrandr exclusion on configure and automake1.9 dependency 
    from debian/control (Closes: #552593)
  * Fixed long URLs in manpage and updated author email address.

 -- Rudy Godoy <rudy@debian.org>  Sat, 08 May 2010 21:48:56 -0500

torcs (1.3.1-2) unstable; urgency=low

  * Add dependency on libtool (Closes: #529023)
  * Updated link for tutorial on manpage (Closes: #465459)

 -- Rudy Godoy <rudy@debian.org>  Sun, 14 Jun 2009 22:13:04 -0500

torcs (1.3.1-1) unstable; urgency=low

  * Now Torcs ships more drivers-robots (Closes: #440167)
  * New upstream release (Closes: #509324)
  * Reworked copyright information. Added license text.
  * Updated watch file to properly support SF's download urls
  * Removed dependency on xlibmesa-gl
  * Removed versioned Build-Depends on plib1.8.4-dev (Closes: #516923)

 -- Rudy Godoy <rudy@debian.org>  Sun, 01 Mar 2009 03:58:39 -0500

torcs (1.3.0-3) unstable; urgency=low

  * Removed new.h include on simuv2 SOLID 2.0 source for GCC 4.3
    compliance. (Closes: #461946)
  * Reencoded Debian's copyright file to UTF8, making lintian happy

 -- Rudy Godoy <rudy@debian.org>  Sun, 03 Feb 2008 16:08:12 -0500

torcs (1.3.0-2) unstable; urgency=low

  * Reworked dependencies, now using libgl1-mesa-dev. mesa GLX libs are not
    actually used.
  * Not running autoconf and automake before compiling, this causes configure
    to ran again and loses arguments.
  * Exclude xrandr from configure to workaround OpenAL bug when it can't open
    a sound device (Closes: #445806)
  * Removed Application category and FilePattern to match FreeDesktop specs from .desktop entry.
  * Upgraded to debian policy 3.7.3, no changes need

 -- Rudy Godoy <rudy@debian.org>  Sun, 23 Dec 2007 17:03:28 -0500

torcs (1.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #393439)
  * Bumped standards version, no changes needed
  * Removed track_cpp and alut patches
  * Worked out build scripts to fix FTBS when build twice in a row (Closes: #424215)

 -- Rudy Godoy <rudy@debian.org>  Sun, 27 May 2007 22:30:21 -0500

torcs (1.2.4-3) unstable; urgency=low


