=== debian/control ===
Source: torcs
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rudy Godoy <rudy@stone-head.org>
Build-Depends: debhelper (>= 7.0), libgl1-mesa-dev, libplib-dev, freeglut3-dev (>= 2.2.0), libpng12-dev (>= 1.2.8), zlib1g-dev (>= 1.2.1.1), libx11-dev (>= 6.8.2), libxt-dev (>= 6.8.2), libxmu-dev (>= 6.8.2), libxxf86vm-dev (>= 6.8.2), cdbs, libopenal-dev, libalut-dev (>= 1.0.0), libxi-dev, libxrender-dev, libxrandr-dev, autoconf, automake1.11, libtool, libvorbis-dev, autotools-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-games/torcs.git
Homepage: http://torcs.org

Package: torcs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, torcs-data (>= 1.3.3)
Description: 3D racing cars simulator game using OpenGL
 TORCS, The Open Racing Car Simulator is a car racing simulation game 
 which allows you to drive in races against opponents simulated by 
 the computer.
 You can also develop your own computer-controlled driver (also called a
 robot) in C or C++. TORCS is GPL (version 2 or later).
 .
 Hardware requirements are at least 550MHZ CPU, 256MB RAM and 32 MB
 OpenGL 1.3 compatible graphics card (with 3D accel preferred) in order 
 to fully enjoy the game.


Package: torcs-data
Architecture: all
Recommends: torcs (>= 1.3.3)
Depends:  ${misc:Depends}, torcs-data-tracks (>= 1.3.3), torcs-data-cars (>= 1.3.3)
Replaces: torcs-data-cars (<< 1.3.3), torcs (<< 1.3.3)
Breaks: torcs (<< 1.3.3)
Description: base data files for TORCS game
 TORCS, The Open Racing Car Simulator is a car racing simulation game 
 which allows you to drive in races against opponents simulated by 
 the computer.
 .
 This package includes basic data files for the game plus one car:
 Ferrari 360 Modena. For additional cars and tracks install the 
 torcs-data-tracks and torcs-data-cars packages.


Package: torcs-data-cars
Architecture: all
Recommends: torcs (>= 1.3.3)
Depends:  ${misc:Depends}
Conflicts: torcs-data-cars-extra
Replaces: torcs-data-cars-extra (<< 1.3.3), torcs-data (<< 1.3.3)
Breaks: torcs-data (<< 1.3.3)
Description: data files for TORCS game - Cars set
 TORCS, The Open Racing Car Simulator is a car racing simulation game 
 which allows you to drive in races against opponents simulated by 
 the computer.
 .
 This package includes the following cars for the game.
  - Alfa Romeo 155 (DTM)
  - Acura NSX type S-Zero
  - Baja Bug
  - Buggy
  - Toyota 2000 GT
  - Bizzarrini 5300 GT
  - Alpine A110
  - Alfa Romeo TZ2
  - Austin-Healey 3000 Mk II
  - AC Cobra 427
  - Cobra Daytona Shelby
  - Opel GT Conrero
  - Corvette T-Top
  - Ferrari 365 Gtb4 Daytona
  - Aston Martin DB4 GT Zagato
  - Aston Martin DBS
  - Ferrari Dino 246 GT
  - Maserati Ghibli
  - Alfa Romeo Giulietta spider
  - Iso Grifo
  - Ford Gt40
  - Ferrari 250 GTO
  - Ferrari 330 P4
  - Peugeot 406
  - Peugeot 206 WRC
  - Peugeot 306 Maxi
  - Toyota Corolla WRC
  - Mitsubishi Lancer EVO VI WRC
  - Ford Focus WRC
  - Subaru Impreza WRC
  - and More!

Package: torcs-data-tracks
Architecture: all
Depends: ${misc:Depends}
Recommends: torcs (>= 1.3.3)
Replaces: torcs-data-tracks (<< 1.3.3)
Description: data files for TORCS game - Tracks set
 TORCS, The Open Racing Car Simulator is a car racing simulation game 
 which allows you to drive in races against opponents simulated by 
 the computer.
 .
 This package includes the following tracks for the game.
  - 13 road tracks
  - 9 oval tracks
  - 8 dirt tracks
