=== debian/watch ===
version=3
http://sf.net/torcs/TORCS-(.*)\.tar.bz2	debian 	uupdate
