## torcs 1.3.3%2bdfsg

=== debian/changelog ===
torcs (1.3.3+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repack source, removing src/windows including libraries for Win32 in
    binary form only, and useless CVS directories. (Closes: #685144)
  * debian/rules: protect automatically modified files during the source
    building, restore them at the end of the process, and remove other extra
    files during the clean target. (Closes: #684845)

 -- David Prévot <taffit@debian.org>  Fri, 24 Aug 2012 01:08:42 -0400

torcs (1.3.3-6) unstable; urgency=low

  * Resolved Lintian warnings
    - debian/copyright: Licensing for 155-DTM is GPL, according sources.
    - debian/rules: Empty script in torcs-data.

 -- Rudy Godoy <rudy@stone-head.org>  Wed, 04 Jul 2012 22:26:21 -0500
