=== data/cars/wheels/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Sat Mar 18 23:00:54 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.1.2.1 2010/01/17 18:57:40 berniw Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATASUBDIRS = $(shell find * -maxdepth 0 -type d -print | grep -v CVS)

PKGSUBDIRS	= $(DATASUBDIRS)

include ${MAKE_DEFAULT}
