=== data/data/objects/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Mon Jan  1 17:41:01 CET 2001
#    copyright            : (C) 2000 by Eric Espi                        
#    email                : Eric.Espie@torcs.org   
#    version              : $Id: Makefile,v 1.2 2002/07/05 19:19:58 torcs Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATADIR      = data/objects

DATA         = $(shell find *.ac -maxdepth 0 -print)

data-devel_PKGFILES	= $(DATA)

data-devel_PKGDIR	= $(DATADIR)


include ${MAKE_DEFAULT}
