=== data/tracks/a-speedway/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Sun Feb 13 17:25:53 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.9 2004/11/06 15:01:21 torcs Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATADIR   = tracks/oval/a-speedway

DATA      = a-speedway.xml background.png a-speedway.ac a-speedway.png readme.txt

data-tracks-oval_PKGFILES	= $(DATA)

data-tracks-oval_PKGDIR		= $(DATADIR)

include ${MAKE_DEFAULT}
