=== data/tracks/aalborg/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Sun Mar 19 00:14:15 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.8 2005/03/21 21:14:06 berniw Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################


DATADIR   = tracks/road/aalborg

DATA      = aalborg.xml aalborg.acc aalborg.png readme.txt allborg-trees_n.rgb shadow2.rgb \
			tr-barrier-aa-1.rgb tr-asphalt-aa-l_n.rgb tr-asphalt-aa-pt-bw1_n.rgb \
			tr-asphalt-aa-bw1_n.rgb tarmac-wall-2-g2.rgb spectator.rgb barr1.rgb \
			torcs1.rgb tr-asphalt-aa-pe-bw1_n.rgb tr-asphalt-aa-ro-bw1_n.rgb poutre4.rgb \
			tr-curb-bw-aa-r.rgb grass-aa.rgb tr-g-to-asphalt-aa-l_n.rgb tr-grass-aa-l_n.rgb \
			tr-asphalt-2-aa-r_n.rgb tr-asphalt-aa-bw2-e_n.rgb tr-asphalt-aa-bw2_n.rgb \
			tarmac-wall-1-g2.rgb tr-asphalt-to-g-aa-l_n.rgb tr-asphalt-aa-bw2-s_n.rgb \
			aalborg.png background.png

data-tracks-road_PKGFILES	= $(DATA)

data-tracks-road_PKGDIR		= $(DATADIR)

include ${MAKE_DEFAULT}
