=== data/tracks/dirt-2/Makefile ===
##############################################################################
#
#    file                 : Makefile
#    created              : Sun Mar 12 16:19:53 CET 2000
#    copyright            : (C) 2000 by Eric Espie                         
#    email                : torcs@free.fr   
#    version              : $Id: Makefile,v 1.7 2004/11/06 15:01:22 torcs Exp $                                  
#
##############################################################################
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
##############################################################################

DATADIR   = tracks/dirt/dirt-2

DATA      = dirt-2.xml background.png dirt-2.ac dirt-2.png readme.txt

data-tracks-dirt_PKGFILES	= $(DATA)

data-tracks-dirt_PKGDIR		= $(DATADIR)

include ${MAKE_DEFAULT}
