=== debian/changelog ===
torcs (1.3.3+dfsg-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build dependency to libpng-dev (and remove
    version constraint, not possible for virtual dependencies)
    to ease libpng transition (Closes: #662522)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 16:10:48 +0100
