=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: torcs
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rudy Godoy <rudy@stone-head.org>
-Build-Depends: debhelper (>= 7.0), libgl1-mesa-dev, libplib-dev, freeglut3-dev (>= 2.2.0), libpng12-dev (>= 1.2.8), zlib1g-dev (>= 1.2.1.1), libx11-dev (>= 6.8.2), libxt-dev (>= 6.8.2), libxmu-dev (>= 6.8.2), libxxf86vm-dev (>= 6.8.2), cdbs, libopenal-dev, libalut-dev (>= 1.0.0), libxi-dev, libxrender-dev, libxrandr-dev, autoconf, automake1.11, libtool, libvorbis-dev, autotools-dev
+Maintainer: Rudy Godoy <rudy@stone-head.org>
+Build-Depends: debhelper (>= 7.0), libgl1-mesa-dev, libplib-dev, freeglut3-dev (>= 2.2.0), libpng-dev, zlib1g-dev (>= 1.2.1.1), libx11-dev (>= 6.8.2), libxt-dev (>= 6.8.2), libxmu-dev (>= 6.8.2), libxxf86vm-dev (>= 6.8.2), cdbs, libopenal-dev, libalut-dev (>= 1.0.0), libxi-dev, libxrender-dev, libxrandr-dev, autoconf, automake1.11, libtool, libvorbis-dev, autotools-dev
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-games/torcs.git
