=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,16 @@
 # remove VCS files present in source
 	find $(CURDIR) -type d -name "CVS" | xargs rm -rf
 	rm -f $(CURDIR)/debian/stamp*
+	mkdir debian/memory
+	cp Make-config config.h src/doc/torcsdoc.conf debian/memory
+
+clean::
+	cp debian/memory/Make-config debian/memory/config.h .
+	cp debian/memory/torcsdoc.conf src/doc/
+	rm -f src/linux/torcs src/tools/accc/accc src/tools/nfs2ac/nfs2ac \
+	   src/tools/nfsperf/nfsperf src/tools/texmapper/texmapper \
+	   src/tools/trackgen/trackgen stamp-h1
+	rm -r debian/memory
 
 binary-predeb/torcs::
 # removing shipped Makefiles 
@@ -42,7 +52,7 @@
 build/torcs-data::
 	$(MAKE) datainstall DESTDIR=$(CURDIR)/debian/tmp
 
-build-predeb/torcs-data::
+binary-predeb/torcs-data::
 # removing empty script until it's ready
 	rm -f debian/torcs-data/usr/share/games/torcs/telemetry/telemetry.sh
