## torcs 1.3.3+dfsg2

=== debian/changelog ===
torcs (1.3.3+dfsg2-1) unstable; urgency=medium

  * Repack the original tarball and remove non-free car models.
    (Closes: #861959)
  * New maintainer: Debian Games Team. Add myself as Uploader. Update
    Vcs address. (see #846794)

 -- Markus Koschany <apo@debian.org>  Sat, 06 May 2017 15:34:30 +0200

torcs (1.3.3+dfsg-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace fix-ftbfs-glib.patch by 0003-fix-glibc-isnan-isinf.patch: better
    patch to fix the build failure with glibc 2.23.
  * Add 0004-fix-gcc6-isnan.patch: fix the build failure with GCC 6 (Closes:
    #831201).
  * Add 0005-fix-glibc-default-source.patch: kill deprecation warnings when
    building with glibc >= 2.23.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 27 Jul 2016 22:05:12 +0000

torcs (1.3.3+dfsg-0.3) unstable; urgency=medium

  * d/p/fix-ftbfs-glib.patch: Fix build failure
    with glib 2.23 (Closes: #818813, #829723)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Jul 2016 16:26:29 +0200
