=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: torcs
 Section: games
 Priority: optional
-Maintainer: Rudy Godoy <rudy@stone-head.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends: debhelper (>= 7.0), libgl1-mesa-dev, libplib-dev, freeglut3-dev (>= 2.2.0), libpng-dev, zlib1g-dev (>= 1.2.1.1), libx11-dev (>= 6.8.2), libxt-dev (>= 6.8.2), libxmu-dev (>= 6.8.2), libxxf86vm-dev (>= 6.8.2), cdbs, libopenal-dev, libalut-dev (>= 1.0.0), libxi-dev, libxrender-dev, libxrandr-dev, autoconf, automake1.11, libtool, libvorbis-dev, autotools-dev
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-games/torcs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/torcs.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/torcs.git
 Homepage: http://torcs.org
 
 Package: torcs
